Subject: RE: FW: Mandatory poster
From: Melissa Mann <[email-masked]>
To: Joey Sheets <[email-masked]>
Cc: Bob Christensen <[email-masked]>, Mike Bishop <[email-masked]>
Date: Wed, 7 Jun 2017 14:04:49 +0000

I’ll add those in.

Melissa Mann
Executive Assistant
407-679-6393
Check out what’s new at www.axsa.com
[AXSA_Logo small]

From: Joey Sheets [mailto:[email-masked]]
Sent: Wednesday, June 07, 2017 10:04 AM
To: Melissa Mann
Cc: Bob Christensen; Mike Bishop
Subject: Re: FW: Mandatory poster

If they can go to me and Mike at [email-masked]<mailto:[email-masked]>.

Please go ahead and send use:
5 Black
3 Color
1 Maintenance Cartridge
1 Cleaning container

Thanks,
Joey

On Wed, Jun 7, 2017 at 10:00 AM, Melissa Mann <[email-masked]<mailto:[email-masked]>> wrote:
You’ll have enough warning- the system by default will both display on the touch screen and send out email notifications when they get to 20%.  The email warnings can also be adjusted to a higher percentage notification if you prefer.  Are you the best contact for those to go to?

Melissa Mann
Executive Assistant
407-679-6393<tel:(407)%20679-6393>
Check out what’s new at www.axsa.com<http://www.axsa.com>
[AXSA_Logo small]

From: Joey Sheets [mailto:[email-masked]<mailto:[email-masked]>]
Sent: Wednesday, June 07, 2017 9:58 AM
To: Melissa Mann
Cc: Bob Christensen

Subject: Re: FW: Mandatory poster

Should would keep stock of print heads on hand?  Or is there enough warning that we can get them in intime?

-Joey

On Wed, Jun 7, 2017 at 9:56 AM, Melissa Mann <[email-masked]<mailto:[email-masked]>> wrote:
Hi Joey,

Your pricing for the additional consumables are as follows:
Maintenance Cartridge  $51.00
Cleaning Container           $39.00
Printhead (for future reference) $600.00

Melissa Mann
Executive Assistant
407-679-6393<tel:(407)%20679-6393>
Check out what’s new at www.axsa.com<http://www.axsa.com>
[AXSA_Logo small]

From: Joey Sheets [mailto:[email-masked]<mailto:[email-masked]>]
Sent: Wednesday, June 07, 2017 9:55 AM
To: Bob Christensen
Cc: Melissa Mann
Subject: Re: FW: Mandatory poster

I think that sounds good.  I will await Melissa's quote.

-Joey

On Tue, Jun 6, 2017 at 5:23 PM, Bob Christensen <[email-masked]<mailto:[email-masked]>> wrote:
Joey, hope you had a great day, I made it back safely. I appreciate working with you. One item I did not finish up is what supplies you want on hand.

I would recommend 5 black and 3 color based on what I saw you printing. I would also have an MA kit and a waste container on hand.

Let us know if you want to order those and we will take care of right away. Thanks again.

As for terms we would like to start out with credit card purchase if that is ok with you. Thanks

Melissa can work through all the pricing with you.

Black is 128 each and colors are 204 each.

Melissa, can you give him pricing on the MA kit and waste container? thanks

Bob Christensen
President

Check out our new website
www.axsa.com<http://www.axsa.com>

AXSA Imaging Solutions
2100 N. Ronald Reagan Blvd. Suite 1044
Longwood, FL 32750

1-800-564-2972<tel:1-800-564-2972>
407-679-6393<tel:407-679-6393>
407-679-0752<tel:407-679-0752> Fax

-----Original Message-----
From: Melissa Mann
Sent: Tuesday, June 06, 2017 5:19 PM
To: Bob Christensen <[email-masked]<mailto:[email-masked]>>
Subject: Mandatory poster

Did they discuss backup supplies with you? What are their payment terms?
Melissa Mann
AXSA Imaging Solutions
Sent from my iPhone